/*---------------------------------------------------
 UPDATING BOOTSTRAP STYLES FOR ADA COMPLIANCE TO v5.1 
 ----------------------------------------------------*/
.movie-play .modal-body {
  padding: 0;
}
.close-button {
  width: 25px;
  height: 25px;
  background-color: white;
  border-radius: 50%;
  position: absolute;
  right: -10px;
  top: -13px;
  z-index: 1;
  text-align: center;
}
.close-button button.close {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  filter: alpha(opacity=100);
  float: none;
  font-size: 26px;
  font-weight: normal;
  color: #353535;
  text-shadow: none;
  padding-left: 1px;
}
.close-button button.close:focus {
  outline: none;
}
@media screen and (max-height: 590px) {
  .modal-body {
    overflow-y: visible !important;
    height: auto !important;
    max-height: inherit !important;
  }
}
.landing-gaming-ns {
  /*UNUSED BUT CAN'T REMOVE YET*/
}
.landing-gaming-ns .NOTE {
  color: #ff0000;
}
.landing-gaming-ns #body-container {
  padding: 2px 15px 0px 15px;
  background: #FFF;
}
.landing-gaming-ns .marg-right-ten {
  margin-right: 10px;
}
.landing-gaming-ns .marg-top-ten {
  margin-top: 10px;
}
.landing-gaming-ns .marg-top-twenty {
  margin-top: 20px;
}
.landing-gaming-ns .marg-top-none {
  margin-top: 0px;
}
.landing-gaming-ns .target-element {
  z-index: -1;
}
.landing-gaming-ns .target-element:before {
  display: block;
  content: " ";
  margin-top: -40px;
  height: 40px;
  visibility: hidden;
}
.landing-gaming-ns .btn-experience {
  border: 2px solid #10B5BC;
  padding: 7px 30px 5px 30px;
  color: #000000;
  text-transform: uppercase;
}
.landing-gaming-ns .btn-experience:hover {
  background: #10B5BC;
  color: #ffffff;
}
.landing-gaming-ns .btn-experience-sm {
  border: 2px solid #10B5BC;
  padding: 7px 10px 5px 10px;
  color: #000000;
  text-transform: uppercase;
}
.landing-gaming-ns .btn-experience-sm:hover {
  background: #10B5BC;
  color: #ffffff;
}
.landing-gaming-ns .btn-experience_lt {
  border: 2px solid #10B5BC;
  padding: 7px 30px 5px 30px;
  color: #ffffff;
  text-transform: uppercase;
}
.landing-gaming-ns .btn-experience_lt:hover {
  background: #10B5BC;
  color: #ffffff;
}
.landing-gaming-ns .btn-experience_dk {
  border: 2px solid #10B5BC;
  background: rgba(255, 255, 255, 0.85);
  padding: 7px 30px 5px 30px;
  color: #000000;
  text-transform: uppercase;
}
.landing-gaming-ns .btn-experience_dk:hover {
  background: #10B5BC;
  color: #ffffff;
}
.landing-gaming-ns #DHPrograms {
  margin-top: 30px;
}
.landing-gaming-ns #DHPrograms .btn-primary {
  border: 2px solid #10B5BC;
  padding: 7px 30px 5px 30px;
  color: #000000;
  text-transform: uppercase;
  background: #ffffff;
}
.landing-gaming-ns #DHPrograms .btn-primary:hover {
  background: #10B5BC;
  color: #ffffff;
}
.landing-gaming-ns #programNav {
  background: linear-gradient(90deg, #2c2c2c 0%, #5d5d5d 100%);
}
.landing-gaming-ns #programNav .header-txt {
  margin-top: 20px;
  color: #ffffff;
}
.landing-gaming-ns #programNav .header-txt h6 {
  color: rgba(255, 255, 255, 0.6);
  margin-bottom: 40px;
}
.landing-gaming-ns #programNav .header-txt h1 {
  color: #10B5BC;
}
.landing-gaming-ns #programNav .header-txt img {
  position: relative;
  top: 20px;
  z-index: 10;
}
.landing-gaming-ns #programNav nav {
  z-index: 100;
}
.landing-gaming-ns #programNav .nav-pills li a {
  padding: 3px 0px;
  margin: 10px 30px 10px 10px;
}
.landing-gaming-ns #programNav .nav-pills li + li {
  margin-left: 0px;
}
.landing-gaming-ns #programNav .nav > li > a:focus {
  background: transparent !important;
}
.landing-gaming-ns #programNav .nav-primary {
  background: transparent;
  padding: 20px 5px 20px 5px;
  z-index: 100;
  width: 1000px;
  margin-left: 0px;
}
.landing-gaming-ns #programNav .nav-primary .nav:after {
  border-bottom: 1px solid #ffffff;
  width: 98%;
  margin-left: 1%;
  padding-top: 10px;
}
.landing-gaming-ns #programNav .nav-primary li.nav-left,
.landing-gaming-ns #programNav .nav-primary li.pull-right {
  border-radius: 0px;
  background: transparent;
}
.landing-gaming-ns #programNav .nav-primary li.nav-left a,
.landing-gaming-ns #programNav .nav-primary li.pull-right a,
.landing-gaming-ns #programNav .nav-primary li.nav-left a:focus,
.landing-gaming-ns #programNav .nav-primary li.pull-right a:focus {
  color: #ffffff;
  font-size: 13px;
  text-transform: uppercase;
  background: transparent !important;
  border-bottom: 2px solid transparent;
}
.landing-gaming-ns #programNav .nav-primary li.nav-left a:hover,
.landing-gaming-ns #programNav .nav-primary li.pull-right a:hover,
.landing-gaming-ns #programNav .nav-primary li.nav-left a:focus:hover,
.landing-gaming-ns #programNav .nav-primary li.pull-right a:focus:hover {
  border-radius: 0px;
  border-bottom: 2px solid #10B5BC;
}
.landing-gaming-ns #programNav .nav-primary li.pull-right a {
  margin-right: 10px !important;
}
.landing-gaming-ns #programNav .nav-primary li.nav-left.active a,
.landing-gaming-ns #programNav .nav-primary li.pull-right.active a,
.landing-gaming-ns #programNav .nav-primary li.active-nav a {
  background: transparent !important;
  color: #10B5BC;
  font-weight: bold;
}
.landing-gaming-ns #programNav .nav-primary .open > a {
  border-bottom: 2px solid #10B5BC;
}
.landing-gaming-ns #programNav .nav-primary .fa-sort-down {
  position: relative;
  top: -3px;
}
.landing-gaming-ns #programNav .nav-primary img.THREAD {
  position: absolute;
  left: -85px;
  top: -5px;
}
.landing-gaming-ns #programNav .nav-primary .divider-vertical {
  border-right: 1px solid #ffffff;
  margin-top: 10px;
  margin-right: 5px;
  padding: 3px;
  height: 15px;
}
.landing-gaming-ns #programNav .subnav-block {
  background: #EEEDF0;
  padding-top: 20px;
}
.landing-gaming-ns #programNav .nav-secondary {
  background: #EEEDF0;
  width: 1000px;
  z-index: 10;
  display: flex;
  justify-content: space-evenly;
}
.landing-gaming-ns #programNav .nav-secondary li.top-link {
  opacity: 0;
  font-weight: normal;
  position: absolute;
  left: -50px;
  transition: all 0.3s ease;
  color: #ffffff;
}
.landing-gaming-ns #programNav .nav-secondary li.top-link a {
  font-size: 13px !important;
  color: #000000 !important;
  border: none !important;
  background: transparent !important;
}
.landing-gaming-ns #programNav .nav-secondary li.pull-right {
  font-size: 25px !important;
  opacity: 0;
  font-weight: normal;
  position: absolute;
  right: -50px;
  bottom: 10px;
  transition: all 0.3s ease;
}
.landing-gaming-ns #programNav .nav-secondary li.pull-right a {
  font-size: 13px !important;
  color: #000000,10% !important;
  border: none !important;
  background: transparent !important;
  margin-bottom: 0;
  padding-bottom: 0px;
}
.landing-gaming-ns #programNav .nav-secondary li.pull-right a .fa {
  font-size: 25px !important;
}
.landing-gaming-ns #programNav .nav-secondary li.pull-right a h6 {
  margin: 0px;
}
.landing-gaming-ns #programNav .nav-secondary li.pull-right a:hover {
  color: #10B5BC !important;
}
.landing-gaming-ns #programNav .nav-secondary li a {
  color: #000000;
  border: 2px solid #10B5BC;
  border-radius: 5px;
  background: #ffffff;
  padding: 5px 10px;
  margin: 15px 0px;
  transition: all 0.3s ease;
  font-size: 12px;
}
.landing-gaming-ns #programNav .nav-secondary li a:hover {
  background: #10B5BC;
  color: #ffffff;
}
.landing-gaming-ns #programNav .nav-secondary li.nav-left.active a,
.landing-gaming-ns #programNav .nav-secondary li.active-nav a {
  transition: all 0.3s ease;
  background: #10B5BC;
  color: #ffffff;
}
.landing-gaming-ns #programNav .nav-secondary li.pull-right.active a {
  padding-bottom: 0 !important;
  margin-bottom: 0 !important;
  color: #000000;
}
.landing-gaming-ns #programNav .nav-holder {
  width: 1000px;
  height: 74px;
  margin-top: 80px;
  display: none;
}
.landing-gaming-ns #programNav .affix ~ .nav-holder {
  display: block;
}
.landing-gaming-ns #programNav .affix .nav-secondary {
  margin-top: 0;
  background: rgba(238, 237, 240, 0.95);
}
.landing-gaming-ns #programNav .affix .nav-secondary li.top-link {
  opacity: 1;
  position: relative;
  left: 0px;
  transition: all 0.3s ease;
}
.landing-gaming-ns #programNav .affix .nav-secondary li.pull-right {
  opacity: 1;
  position: relative;
  right: 0px;
  bottom: 10px;
  transition: all 0.3s ease;
}
.landing-gaming-ns .hidden {
  display: none;
}
.landing-gaming-ns #arrowTop.affix {
  top: 30%;
  bottom: 10%;
}
.landing-gaming-ns #arrowTop a {
  color: rgba(181, 181, 181, 0.9);
}
.landing-gaming-ns #solutions {
  background: linear-gradient(90deg, #2c2c2c 0%, #5d5d5d 100%);
  padding-top: 30px;
  padding-bottom: 40px;
  color: #ffffff;
}
.landing-gaming-ns #solutions a.link {
  color: #10B5BC;
}
.landing-gaming-ns .solution-blocks {
  display: flex;
  align-items: stretch;
  justify-content: center;
  color: #000000;
  gap: 20px;
}
.landing-gaming-ns .solution-blocks .solution-block {
  padding: 20px 30px;
  width: 49%;
  background: #ffffff;
  border-top: 1px solid #EEEDF0;
  border-right: 1px solid #EEEDF0;
  border-left: 1px solid #EEEDF0;
  border-bottom: 4px solid #10B5BC;
}
.landing-gaming-ns #partners {
  padding-bottom: 50px;
}
.landing-gaming-ns #partners #featuredManufacturers {
  border: 2px solid #EEEDF0;
  padding: 0px 0px 20px 0px;
  margin: 30px 0px 30px 15px;
  width: 967px;
}
.landing-gaming-ns #partners #featuredManufacturers .featured-txt {
  background: #EEEDF0;
  margin-bottom: 20px;
}
.landing-gaming-ns #partners #featuredManufacturers img {
  margin: 10px 20px 10px 20px;
}
.landing-gaming-ns #partners .nav-tabs {
  border-bottom: 2px solid #10B5BC;
  display: flex;
  justify-content: flex-start;
}
.landing-gaming-ns #partners .nav-tabs li.active > a,
.landing-gaming-ns #partners .nav-tabs .nav-tabs > li.active > a:hover,
.landing-gaming-ns #partners .nav-tabs .nav-tabs > li.active > a:focus {
  background: #10B5BC;
  color: #ffffff;
  border: 1px solid #10B5BC;
}
.landing-gaming-ns #partners .nav-tabs li.active > a:hover,
.landing-gaming-ns #partners .nav-tabs .nav-tabs > li.active > a:hover:hover,
.landing-gaming-ns #partners .nav-tabs .nav-tabs > li.active > a:focus:hover {
  color: #ffffff !important;
}
.landing-gaming-ns #partners .nav-tabs li a {
  background: #EEEDF0;
  border-top: 1px solid #E1DEDE;
  border-left: 1px solid #E1DEDE;
  border-right: 1px solid #E1DEDE;
  border-bottom: 1px solid #10B5BC;
  margin-right: 10px;
  padding: 5px 15px;
  width: 200px;
  color: #000000;
}
.landing-gaming-ns #partners .nav-tabs li a:hover {
  border-top: 1px solid #10B5BC;
  border-left: 1px solid #10B5BC;
  border-right: 1px solid #10B5BC;
  color: #10B5BC;
}
.landing-gaming-ns #partners .tab-pane {
  border: 2px solid #EEEDF0;
  padding-top: 30px;
  padding-bottom: 30px;
}
.landing-gaming-ns #partners .manufacturer-resources {
  display: flex;
  justify-content: center;
}
.landing-gaming-ns #partners .manufacturer-block {
  margin-bottom: 30px;
}
.landing-gaming-ns #partners .manufacturer-block h6 {
  margin-left: 20px;
}
.landing-gaming-ns #partners .manufacturer-block ul {
  margin-left: -25px;
}
.landing-gaming-ns #events {
  background: rgba(16, 181, 188, 0.2);
  padding: 20px 0px;
  margin-bottom: 20px;
}
.landing-gaming-ns #events .event-detail {
  padding: 20px;
}
.landing-gaming-ns #events .btn-primary {
  border: 2px solid #10B5BC;
  background: rgba(255, 255, 255, 0.85);
  padding: 7px 30px 5px 30px;
  color: #000000;
  text-transform: uppercase;
}
.landing-gaming-ns #events .btn-primary:hover {
  background: #10B5BC;
  color: #ffffff;
}
.landing-gaming-ns #resources {
  background: linear-gradient(90deg, #2c2c2c 0%, #5d5d5d 100%);
  padding-top: 30px;
  padding-bottom: 40px;
}
.landing-gaming-ns #resources h2 {
  color: #10B5BC;
}
.landing-gaming-ns #resources h4 {
  color: #ffffff;
}
.landing-gaming-ns #resources hr {
  border-top: 1px solid #A75BCF;
  margin-top: 30px;
}
.landing-gaming-ns #resources .training-section {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content: center;
  gap: 5px;
}
.landing-gaming-ns #resources .training-section .training-block {
  width: 24%;
  margin-bottom: 20px;
}
.landing-gaming-ns #resources .training-section .training-block a {
  color: #ffffff;
}
.landing-gaming-ns #resources .training-section .training-block a:hover {
  color: #ffffff;
  text-decoration: none;
}
.landing-gaming-ns #resources .training-section .training-block a .btn {
  background: transparent !important;
}
.landing-gaming-ns #resources .training-section .training-block a .btn:hover {
  background: #10B5BC !important;
}
.landing-gaming-ns #resources .playbook {
  position: relative;
  margin-top: 30px;
}
.landing-gaming-ns #resources .playbook .playbook-txt {
  position: absolute;
  top: 250px;
  left: 40px;
}
.landing-gaming-ns #certified {
  padding-top: 30px;
  padding-bottom: 50px;
  background: #EEEDF0;
}
.landing-gaming-ns #contact {
  background: linear-gradient(90deg, #542e68 0%, #a75bcf 100%);
  padding-top: 30px;
  padding-bottom: 40px;
  margin-top: 20px;
  margin-bottom: 40px;
}
.landing-gaming-ns #contact h2 {
  color: #ffffff;
}
.landing-gaming-ns #contact .btn {
  margin-right: 10px;
}
.landing-gaming-ns #DHPrograms h1 {
  padding-bottom: 20px;
  padding-top: 30px;
}
.landing-gaming-ns #DHPrograms .models {
  margin-top: 30px;
  padding-bottom: 50px;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
}
.landing-gaming-ns #DHPrograms .models .model-block {
  width: 50%;
  display: inline-block;
  float: left;
  margin: 20px 0;
}
.landing-gaming-ns #DHPrograms .models .model-block img {
  background: linear-gradient(90deg, #2c2c2c 0%, #5d5d5d 100%);
  padding: 10px;
  border-radius: 10px;
}
.landing-gaming-ns #DHPrograms .models .model-block h3 {
  margin-top: 5px;
}
.landing-gaming-ns #DHPrograms .models .model-block h5 {
  line-height: 20px;
}
.landing-gaming-ns #DHPrograms .models .model-block ul {
  color: #ffffff;
  padding-inline-start: 20px;
}
.landing-gaming-ns #DHPrograms .models .model-block ul li {
  margin-bottom: 10px;
}
.landing-gaming-ns #DHPrograms .models-ca {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  gap: 15px;
  margin-top: 30px;
  padding-bottom: 50px;
}
.landing-gaming-ns #DHPrograms .models-ca .model-block {
  border-radius: 10px;
  background: #030707;
  padding: 20px;
  width: 23.8%;
}
.landing-gaming-ns #DHPrograms .models-ca .model-block h3 {
  color: linear-gradient(90deg, #2c2c2c 0%, #5d5d5d 100%);
  text-transform: uppercase;
}
.landing-gaming-ns #DHPrograms .models-ca .model-block h5 {
  color: #ffffff;
  line-height: 20px;
}
.landing-gaming-ns #DHPrograms .models-ca .model-block ul {
  color: #ffffff;
  padding-inline-start: 20px;
}
.landing-gaming-ns #DHPrograms .models-ca .model-block ul li {
  margin-bottom: 10px;
}
.landing-gaming-ns #DHPrograms .models-ca .model-block:nth-child(2),
.landing-gaming-ns #DHPrograms .models-ca .model-block:nth-child(4) {
  position: relative;
  top: 30px;
}
.landing-gaming-ns html {
  scroll-behavior: smooth;
}
.landing-gaming-ns #body-container {
  padding: 2px 15px 0px 15px;
  background: #FFF;
}
.landing-gaming-ns #programNav .nav-secondary li.nav-left.active a,
.landing-gaming-ns #partners .nav-tabs li.active > a {
  background: #175A87 !important;
  color: #ffffff !important;
  border: 1px solid #175A87 !important;
}
.landing-gaming-ns .hide {
  display: none !important;
}
.landing-gaming-ns .block {
  display: inline-block !important;
}
.landing-gaming-ns .marg-right-ten {
  margin-right: 10px;
}
.landing-gaming-ns #partners {
  padding-top: 40px;
}
